# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: websites gnuviechadmin app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-07-22 19:45+0200\n"
"PO-Revision-Date: 2023-07-22 19:57+0200\n"
"Last-Translator: Jan Dittberner <jan@dittberner.info>\n"
"Language-Team: Jan Dittberner <jan@dittberner.info>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: websites/apps.py:17
msgid "Websites"
msgstr "Webauftritte"

#: websites/forms.py:48
msgid "Add website"
msgstr "Webauftritt anlegen"

#: websites/forms.py:55
msgid "There is already a website for this subdomain"
msgstr "Es gibt bereits einen Webauftritt mit dieser Subdomain"

#: websites/models.py:20
msgid "sub domain"
msgstr "Subdomain"

#: websites/models.py:22
msgid "operating system user"
msgstr "Betriebssystemnutzer"

#: websites/models.py:24
msgid "domain"
msgstr "Domain"

#: websites/models.py:25
msgid "wildcard"
msgstr "Wildcard"

#: websites/models.py:29
msgid "website"
msgstr "Webauftritt"

#: websites/models.py:30
msgid "websites"
msgstr "Webauftritte"

#: websites/views.py:61
#, python-brace-format
msgid "Successfully added website {subdomain}.{domain}"
msgstr "Webauftritt {subdomain}.{domain} erfolgreich angelegt"
